.select2-selection__arrow {
    display: none
}

.select2.select2-container {
    width: 100% !important
}

[dir] .select2-results__options {
    margin: 0 !important
}

.select2-container--bootstrap4 .select2-search--dropdown .select2-search__field,
.select2-container--bootstrap4 .select2-selection--multiple,
.select2-container--bootstrap4.select2-container--focus .select2-selection--multiple,
.select2-container .select2-selection--single {
    font-size: .8125rem;
    line-height: 1.5;
    display: block;
    width: 100%;
    height: calc(2.40625rem + 2px);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    color: #272c33
}

[dir] .select2-container--bootstrap4 .select2-search--dropdown .select2-search__field,
[dir] .select2-container--bootstrap4 .select2-selection--multiple,
[dir] .select2-container--bootstrap4.select2-container--focus .select2-selection--multiple,
[dir] .select2-container .select2-selection--single {
    padding: .5rem .75rem;
    border: 1px solid #edf0f2;
    border-radius: .25rem;
    /* background-color: #fff; */
    background-clip: padding-box
}

@media screen and (prefers-reduced-motion:reduce) {

    .select2-container--bootstrap4 .select2-search--dropdown .select2-search__field,
    .select2-container--bootstrap4 .select2-selection--multiple,
    .select2-container--bootstrap4.select2-container--focus .select2-selection--multiple,
    .select2-container .select2-selection--single {
        transition: none
    }
}

[dir] .select2-container--bootstrap4 .select2-search--dropdown .select2-search__field::-ms-expand,
[dir] .select2-container--bootstrap4 .select2-selection--multiple::-ms-expand,
[dir] .select2-container--bootstrap4.select2-container--focus .select2-selection--multiple::-ms-expand,
[dir] .select2-container .select2-selection--single::-ms-expand {
    border: 0;
    background-color: transparent
}

.select2-container--bootstrap4 .select2-search--dropdown .select2-search__field:focus,
.select2-container--bootstrap4 .select2-selection--multiple:focus,
.select2-container--bootstrap4.select2-container--focus .select2-selection--multiple:focus,
.select2-container .select2-selection--single:focus {
    color: #272c33;
    outline: 0
}

[dir] .select2-container--bootstrap4 .select2-search--dropdown .select2-search__field:focus,
[dir] .select2-container--bootstrap4 .select2-selection--multiple:focus,
[dir] .select2-container--bootstrap4.select2-container--focus .select2-selection--multiple:focus,
[dir] .select2-container .select2-selection--single:focus {
    border-color: #fff;
    background-color: #fff;
    box-shadow: inset 0 1px 1px rgba(39, 44, 51, .075), 0 0 0 1px #5567ff
}

.select2-container--bootstrap4 .select2-search--dropdown .select2-search__field::-moz-placeholder,
.select2-container--bootstrap4 .select2-selection--multiple::-moz-placeholder,
.select2-container--bootstrap4.select2-container--focus .select2-selection--multiple::-moz-placeholder,
.select2-container .select2-selection--single::-moz-placeholder {
    opacity: 1;
    color: #949595
}

.select2-container--bootstrap4 .select2-search--dropdown .select2-search__field:-ms-input-placeholder,
.select2-container--bootstrap4 .select2-selection--multiple:-ms-input-placeholder,
.select2-container--bootstrap4.select2-container--focus .select2-selection--multiple:-ms-input-placeholder,
.select2-container .select2-selection--single:-ms-input-placeholder {
    opacity: 1;
    color: #949595
}

.select2-container--bootstrap4 .select2-search--dropdown .select2-search__field::placeholder,
.select2-container--bootstrap4 .select2-selection--multiple::placeholder,
.select2-container--bootstrap4.select2-container--focus .select2-selection--multiple::placeholder,
.select2-container .select2-selection--single::placeholder {
    opacity: 1;
    color: #949595
}

.select2-container--bootstrap4 .select2-search--dropdown .select2-search__field:disabled,
.select2-container--bootstrap4 .select2-search--dropdown .select2-search__field[readonly],
.select2-container--bootstrap4 .select2-selection--multiple:disabled,
.select2-container--bootstrap4 .select2-selection--multiple[readonly],
.select2-container--bootstrap4.select2-container--focus .select2-selection--multiple:disabled,
.select2-container--bootstrap4.select2-container--focus .select2-selection--multiple[readonly],
.select2-container .select2-selection--single:disabled,
.select2-container .select2-selection--single[readonly] {
    opacity: 1
}

[dir] .select2-container--bootstrap4 .select2-search--dropdown .select2-search__field:disabled,
[dir] .select2-container--bootstrap4 .select2-search--dropdown .select2-search__field[readonly],
[dir] .select2-container--bootstrap4 .select2-selection--multiple:disabled,
[dir] .select2-container--bootstrap4 .select2-selection--multiple[readonly],
[dir] .select2-container--bootstrap4.select2-container--focus .select2-selection--multiple:disabled,
[dir] .select2-container--bootstrap4.select2-container--focus .select2-selection--multiple[readonly],
[dir] .select2-container .select2-selection--single:disabled,
[dir] .select2-container .select2-selection--single[readonly] {
    background-color: #e9ecef
}

.select2-container .select2-selection--single .select2-selection__rendered {
    overflow: inherit;
    white-space: inherit;
    text-overflow: inherit;
    display: flex;
    flex-wrap: wrap
}

[dir] .select2-container .select2-selection--single .select2-selection__rendered {
    padding: 0
}

.select2-container--bootstrap4 .select2-selection--single .select2-selection__rendered {
    line-height: inherit;
    color: inherit
}

[dir] .select2-dropdown {
    padding: .5rem 0;
    border: 1px solid transparent;
    background-color: #fff;
    border-radius: .1875rem;
    box-shadow: 0 .5rem 1rem rgba(39, 44, 51, .175);
    box-shadow: 0 5px 5px -3px rgba(39, 44, 51, .1), 0 8px 10px 1px rgba(39, 44, 51, .04), 0 3px 14px 2px rgba(39, 44, 51, .02)
}

.select2-results__option {
    color: rgba(39, 44, 51, .54);
    display: flex;
    align-items: center
}

[dir] .select2-results__option {
    padding: .375rem .75rem;
    background-color: transparent
}

.select2-results__option:hover {
    color: #272c33
}

.select2-container--bootstrap4 .select2-results__option--highlighted[aria-selected],
.select2-container--bootstrap4 .select2-results__option[aria-selected=true] {
    color: #272c33;
    font-weight: 600
}

[dir] .select2-container--bootstrap4 .select2-results__option--highlighted[aria-selected],
[dir] .select2-container--bootstrap4 .select2-results__option[aria-selected=true] {
    background-color: transparent
}

.select2-container--bootstrap4 .select2-results__option[aria-disabled=true] {
    color: #95aac9
}

.select2-container--bootstrap4 .select2-selection--multiple,
.select2-container--bootstrap4.select2-container--focus .select2-selection--multiple {
    height: auto;
    min-height: calc(2.40625rem + 2px)
}

.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__rendered {
    display: flex;
    flex-wrap: wrap
}

[dir] .select2-container--bootstrap4 .select2-selection--multiple .select2-selection__rendered {
    padding: 0
}

[dir=ltr] .select2-container--bootstrap4 .select2-selection--multiple .select2-selection__rendered {
    margin: 0 0 -.25rem -.25rem
}

[dir=rtl] .select2-container--bootstrap4 .select2-selection--multiple .select2-selection__rendered {
    margin: 0 -.25rem -.25rem 0
}

.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice {
    font-size: .8125rem;
    line-height: 1.40625rem;
    display: inline-flex;
    color: #272c33
}

[dir] .select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice {
    padding: 0 .5rem;
    border: none;
    border-radius: .2rem;
    background-color: #f5f7fa
}

[dir=ltr] .select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice {
    margin: 0 0 .25rem .25rem
}

[dir=rtl] .select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice {
    margin: 0 .25rem .25rem 0
}

.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice__remove {
    color: rgba(39, 44, 51, .54);
    order: 2
}

[dir=ltr] .select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice__remove {
    margin-left: .5rem
}

[dir=rtl] .select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice__remove {
    margin-right: .5rem
}

.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice__remove:hover {
    color: #272c33
}

.select2-container .select2-search--inline {
    display: inline-flex
}

[dir] .select2-container .select2-search--inline {
    float: none
}

[dir=ltr] .select2-container .select2-search--inline {
    margin: 0 0 .25rem .25rem
}

[dir=rtl] .select2-container .select2-search--inline {
    margin: 0 .25rem .25rem 0
}

.select2-container .select2-search--inline .select2-search__field {
    outline: none
}

[dir] .select2-container .select2-search--inline .select2-search__field {
    margin-top: 0
}

[dir] .select2-search--dropdown {
    padding: .375rem .75rem
}

.form-control-sm+.select2-container--bootstrap4 .select2-selection--multiple,
.form-control-sm+.select2-container--bootstrap4.select2-container--focus .select2-selection--multiple,
.form-control-sm+.select2-container .select2-selection--single,
.select2-container--bootstrap4 .select2-search--dropdown .select2-search__field {
    font-size: .8125rem;
    line-height: 1.75;
    height: calc(1.67188rem + 2px)
}

[dir] .form-control-sm+.select2-container--bootstrap4 .select2-selection--multiple,
[dir] .form-control-sm+.select2-container--bootstrap4.select2-container--focus .select2-selection--multiple,
[dir] .form-control-sm+.select2-container .select2-selection--single,
[dir] .select2-container--bootstrap4 .select2-search--dropdown .select2-search__field {
    padding: .125rem .5rem;
    border-radius: .25rem
}

.form-control-sm+.select2-container--bootstrap4 .select2-selection--multiple,
.form-control-sm+.select2-container--bootstrap4.select2-container--focus .select2-selection--multiple {
    min-height: calc(1.67188rem + 2px)
}

.form-control-sm+.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice {
    line-height: 1.42188rem
}

.form-control-lg+.select2-container--bootstrap4 .select2-selection--multiple,
.form-control-lg+.select2-container--bootstrap4.select2-container--focus .select2-selection--multiple,
.form-control-lg+.select2-container .select2-selection--single {
    font-size: 1.0625rem;
    line-height: 1.5;
    height: calc(2.59375rem + 2px)
}

[dir] .form-control-lg+.select2-container--bootstrap4 .select2-selection--multiple,
[dir] .form-control-lg+.select2-container--bootstrap4.select2-container--focus .select2-selection--multiple,
[dir] .form-control-lg+.select2-container .select2-selection--single {
    padding: .5rem 1rem;
    border-radius: .5rem
}

.form-control-lg+.select2-container--bootstrap4 .select2-selection--multiple,
.form-control-lg+.select2-container--bootstrap4.select2-container--focus .select2-selection--multiple {
    min-height: calc(2.59375rem + 2px)
}

.form-control-lg+.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice {
    line-height: 1.59375rem
}